=== debian/changelog ===
dnsjava (2.1.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Update to remove internet connectivity requirement. (Closes: #708692)

 -- Damian Minkov <damencho@jitsi.org>  Fri, 26 Jul 2013 16:08:27 +0300

dnsjava (2.1.4-0.1) unstable; urgency=low

  [ Damian Minkov ]
  * Non-maintainer upload.
  * New upstream release. (Closes: #699033)
  * Changed the source format to 3.0 (quilt).
  * Switched debhelper's compatibility level from 5 to 9.
  * Added patch to build bundle jar by default, that adds support
  for an OSGi bundle.
  * Removed a bad field from debian/control ("XSBC-Original-Maintainer").
  * Changed Build-Depends switched debhelper version to 9.
  * Increased Standards-Version to 3.9.3.
  * Changed debian/rules to rename the built jar OSGi bundle file to the name
  used in the package.

  [ Raphaël Hertzog ]
  * Sponsoring the upload.
  * Drop Dm-Upload-Allowed field from debian/control since it's no longer used
    by dak.
  * Drop the useless debian/libdnsjava-java.jlibs.

 -- Damian Minkov <damencho@jitsi.org>  Tue, 26 Mar 2013 10:45:35 +0200

dnsjava (2.0.8-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package.
  [ by sponsor moeller@d.o ]
  * New upstream version (Closes: #562199).
  * Disabled checks because of issue with byteArrayToString().

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Thu, 17 Dec 2009 01:08:10 -0800

dnsjava (2.0.6-0ubuntu3) karmic; urgency=low

  * debian/patches/run-tests.patch: Disable the AddressTest testsuite since
    it needs network and therefore fails on most buildds, resulting in FTBFS.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 24 Aug 2009 13:48:12 +0200

dnsjava (2.0.6-0ubuntu2) karmic; urgency=low

  * debian/control: Downgrade minimal JRE requirements to
    java2-runtime-headless since code is java2-compatible.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 24 Aug 2009 11:42:18 +0200

dnsjava (2.0.6-0ubuntu1) karmic; urgency=low

  * Initial release. New Eucalyptus dependency.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 21 Jul 2009 15:17:03 +0200
