=== debian/control ===
Source: dnsjava
Section: java
Priority: optional
Maintainer: Chris Grzegorczyk <grze@eucalyptus.com>
Uploaders: Graziano Obertelli <graziano@eucalyptus.com>, Kyo Lee <kyo.lee@eucalyptus.com>
Build-Depends-Indep: default-jdk, junit
Build-Depends: ant, ant-optional, debhelper (>= 9), cdbs, bnd
Standards-Version: 3.9.4
Homepage: http://www.dnsjava.org

Package: libdnsjava-java
Architecture: all
Depends: ${misc:Depends}
Description: Implementation of DNS in Java
 dnsjava is an implementation of DNS in Java. It can be used for queries,
 zone transfers, and dynamic updates. It includes a cache which can be
 used by clients, and a minimal implementation of a server.
