=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
#DEB_ANT_CHECK_TARGET := run_tests
DEB_JARS             := junit ant-junit

binary-post-install/lib$(DEB_SOURCE_PACKAGE)-java::
	mv org.xbill.dns_$(DEB_UPSTREAM_VERSION).jar $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar
	dh_install $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_link -plib$(DEB_SOURCE_PACKAGE)-java usr/share/java/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION).jar usr/share/java/$(DEB_SOURCE_PACKAGE).jar
