=== debian/watch ===
version=3
http://www.dnsjava.org/download/dnsjava-(.+).tar.gz
