## dnsjava 2.1.7

=== debian/changelog ===
dnsjava (2.1.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Damian Minkov <damencho@jitsi.org>  Wed, 18 Mar 2015 10:33:46 +0100
