=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Graziano Obertelli <graziano@eucalyptus.com>, Kyo Lee <kyo.lee@eucalyptus.com>
 Build-Depends-Indep: default-jdk, junit
 Build-Depends: ant, ant-optional, debhelper (>= 9), cdbs, bnd
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.dnsjava.org
 
 Package: libdnsjava-java
