## dnsjava 2.1.7+dfsg

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SUNAPIDOC = http://java.sun.com/j2se/1.4/docs/api
 JAVADOC=javadoc -classpath . -d doc -windowtitle "dnsjava documentation" -link ${SUNAPIDOC}
 
-VERSION = 2.1.5
+VERSION = 2.1.7
 
 DNSSRC = org/xbill/DNS/*.java \
 	 org/xbill/DNS/utils/*.java
