=== debian/changelog ===
dnsjava (2.1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Build with Maven and install the artifacts in /use/share/maven-repo
  * debian/control:
    - Added the missing Vcs-* fields
    - The package is now maintained by the Java Team
  * debian/copyright: Converted to the Copyright Format 1.0
  * Removed bnd.jar and the javadoc from the upstream tarball (Closes: #805412)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Jan 2016 13:24:30 +0100
