=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: dnsjava
 Section: java
 Priority: optional
-Maintainer: Chris Grzegorczyk <grze@eucalyptus.com>
-Uploaders: Graziano Obertelli <graziano@eucalyptus.com>, Kyo Lee <kyo.lee@eucalyptus.com>
-Build-Depends-Indep: default-jdk, junit
-Build-Depends: ant, ant-optional, debhelper (>= 9), cdbs, bnd
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
+           Graziano Obertelli <graziano@eucalyptus.com>,
+           Kyo Lee <kyo.lee@eucalyptus.com>
+Build-Depends: default-jdk, junit, debhelper (>= 9), maven-debian-helper, libmaven-bundle-plugin-java
 Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/dnsjava.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/dnsjava.git
 Homepage: http://www.dnsjava.org
 
 Package: libdnsjava-java
