=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.dnsjava.org/download/dnsjava-(.+).tar.gz
