=== debian/changelog ===
dnsjava (2.1.8-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875357)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 15:30:35 +0100

dnsjava (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Updated the Maven POM
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2017 00:29:04 +0100
