=== debian/control ===
Source: dnsjava
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Grzegorczyk <grze@eucalyptus.com>,
 Graziano Obertelli <graziano@eucalyptus.com>,
 Kyo Lee <kyo.lee@eucalyptus.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit,
 libmaven-bundle-plugin-java,
 maven-debian-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/dnsjava.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/dnsjava.git
Homepage: http://www.dnsjava.org

Package: libdnsjava-java
Architecture: all
Depends: ${misc:Depends}
Description: Implementation of DNS in Java
 dnsjava is an implementation of DNS in Java. It can be used for queries,
 zone transfers, and dynamic updates. It includes a cache which can be
 used by clients, and a minimal implementation of a server.
