## dnsjava 3.6.2

=== debian/changelog ===
dnsjava (3.6.2-2) unstable; urgency=medium

  * Team upload.  (Closes: #1093673)
  * Remove debian/pom.xml in favor of upstream pom
  * Ignore maven plugins either unnecessary or used during tests.
    (Not all test dependencies are packaged for Debian.)
  * Add build-deps on: libmaven-dependency-plugin-java
    liblombok-java, libbuild-helper-maven-plugin-java
    libjna-java, libjna-platform-java, libmockito-java
  * Add 01-build.patch to ignore jcstress-core during annotations phase
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Fri, 31 Jan 2025 21:08:53 -0800

dnsjava (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1077368 (CVE-2024-25638)
    Closes: #1077750 (CVE-2023-50387)
    Closes: #1077751 (CVE-2023-50868)
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/copyright: review (thanks to lrc)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jan 2025 20:38:23 +0100
