=== debian/control ===
Source: dnsjava
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Chris Grzegorczyk <grze@eucalyptus.com>,
           Graziano Obertelli <graziano@eucalyptus.com>,
           Kyo Lee <kyo.lee@eucalyptus.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               junit,
               libbuild-helper-maven-plugin-java,
               libjna-java,
               libjna-platform-java,
               liblombok-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmockito-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/dnsjava
Vcs-Git: https://salsa.debian.org/java-team/dnsjava.git
Homepage: http://www.dnsjava.org
Rules-Requires-Root: no

Package: libdnsjava-java
Architecture: all
Depends: ${misc:Depends}
Description: Implementation of DNS in Java
 dnsjava is an implementation of DNS in Java. It can be used for queries,
 zone transfers, and dynamic updates. It includes a cache which can be
 used by clients, and a minimal implementation of a server.
