## dnsjava 3.6.3

=== debian/changelog ===
dnsjava (3.6.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * d/watch: version=5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Build-Depends: libmaven-enforcer-plugin-java,
    libproperties-maven-plugin-java

  [ Vladimir Petko ]
  * d/maven.properties: set lombok.version to debian
    (Closes: #1123383).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 17 Dec 2025 13:31:11 +1300
