=== debian/watch ===
Version: 5

Template: Github
Owner: dnsjava
Project: dnsjava
